./dev_prepare.sh

SERVANT=`cat servant.name`
SERVANT_LOCATION="/home/$(whoami)/my_servants/wmcviewer/"
SERVANT_PID_FILE=${SERVANT_LOCATION}/../$SERVANT.pid

if [ -f ${SERVANT_PID_FILE} ]; then
    echo 'Stopping servant: '
    echo $SERVANT
    kill -KILL `cat ${SERVANT_PID_FILE}`
    rm -f ${SERVANT_PID_FILE}
    echo 'Servant was stopped'
fi
